@charset "UTF-8";
/* CSS Document */

img {
	max-width: 100%;
}

body
{
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
}

body, a {
	color: #000;
}

body, html
{
	min-height: 100%;
	max-width: 100%;

}

h1 {
	font-size: 1.2em;
	/*font-family: 'Pacifico', cursive;*/
	font-weight: bold;
	color: #000;
	text-transform: uppercase;

}

.main {
	margin-top: 130px;
}

label {
	font-weight: 500;
}

#header {
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	text-align: center;
}

.question
{
	width: 100%;
	text-align: center;
	padding: 10px;
	border-radius: 15px;
	background-color: rgba(255,255,255,0.80);
	text-align: left;
}

.answer
{
	margin-top: 30px;
	margin-bottom: 10px;
	cursor: pointer;
	padding: 10px;
	display: inline-block;
	text-align: center;
	font-weight: bold;
	border: none !important;
	transition: 0.3s;
	font-size: 1.1em;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.80);
	width: 100%;
}


.answer:hover
{
	color: #000;
	text-decoration: none;
	transition: 0.3s;
}

.answer label {
	text-align: left;
	margin-left: 37px;
	padding-right: 37px;
	width: 100%;
	cursor: pointer;
}
input[type=text]{
	border: 0px;
	padding: 10px;
	border-radius: 5px;
	font-weight: 500;
	width: 100%;
	margin-top: 9px;
	margin-bottom: 9px;

}

input[type=checkbox], input[type=radio] {
	margin-right: 10px;
	margin-left: 10px;
}

.wrapper
{
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 30px;
}

.fullheight
{
	height: 100%;

}

footer {
	width: 100vw;
	position: fixed;
	bottom: 0;
	background-color: rgba(00,00,00,0.70);
	color: #FFF;
	height: 20px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
}

footer a {
	color: #FFF !important;
	height: 20px;
}
.parsley-error {
	border-color: #FF0000 !important;
}

.parsley-error label {
	color: red;
}

.parsley-errors-list {
	padding: 0;
	font-size: 0.6em;
}


.parsley-required {
	list-style-type: none;
	margin: 0;
}






@media only screen and (max-width: 991px) {
	#bgvid {
		display: none;
	}
}

video#bgvid {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
}





